@charset "utf-8";
/* css Document */
textarea{
	resize:vertical;
}

body {
	font-size: 0.8em;
	color: #333;
	text-decoration: none;
	background-color: #D3D3D3;
	font-family: 'Lucida Grande', 'Trebuchet MS', Geneva, Verdana, Arial, Helvetica, sans-serif;
	background-image: url(cp_images/pozadina.jpg);
	background-repeat: repeat-x;
}
body, div, span, td, tr, scr, ul, li, form, img,a {
	margin:0px;
	padding:0px;
	border:0px;
	outline:none;
}
table {
	margin-top:0px;
	margin-bottom:0px;
	padding:0px;
}
img {
	behavior: url("css/pngbehavior.htc");
}
a {
	text-decoration:none;
	color:#000;
}
a:visited {
	color:#000;
}
a:hover {
	color:#000;
}
.top_pozadina {
	background-color: #FFF;
	background-image: url(cp_images/cp_logo_pozadina.jpg);
	background-repeat: repeat-x;
	height: 53px;
}
.menu1_pozadina {
	background-color: #FFF;
	background-image: url(cp_images/menu_normal.png);
	background-repeat: repeat-x;
	height: 32px;
}
.menu2_pozadina {
	background-color: #FFF;
	background-image: url(cp_images/bg_menu2.jpg);
	background-repeat: repeat-x;
	height: 36px;
}
.beli_tekst {
	color:#FFF;
}
.tabela_border {
	border:#B0B0B0 solid 1px;
}
.tabela_poruka {
	border:1px solid #333;
	background-image: url(cp_images/pozadina.jpg);
	background-repeat: repeat-x;
}
.tabela_naslov_row_slika {
	height:21px;
	font-size:10px;
	padding:2px;
	background-image: url(cp_images/tabela_naslov_row.jpg);
	background-repeat: repeat-x;
	font-weight: bold;
	text-decoration: none;
	border-bottom:#B0B0B0 solid 1px;
}
.tabela_naslov_row {
	background-color:#666;
	font-size:12px;
	padding:4px;
	border-bottom:#B0B0B0 solid 1px;
}
.tabela_naslov_row_crvena {
	background-color:#AE0004;
	font-size:12px;
	padding:4px;
	border-bottom:#B0B0B0 solid 1px;
}
.tabela_naslov_row_zelena {
	background-color:#007906;
	font-size:12px;
	padding:4px;
	border-bottom:#B0B0B0 solid 1px;
}
.tabela_naslov_row_plava {
	background-color:#001640;
	font-size:12px;
	padding:4px;
	border-bottom:#B0B0B0 solid 1px;
}
.tabela_naslov_row_telo {
	background-color:#E9E9E9;
	font-size:12px;
	padding:4px;
}
.tabela_naslov_row_tamna {
	background-color:#CDCDCD;
	font-size:12px;
	padding:4px;
	border-top:#B0B0B0 solid 1px;
}
.naslov_tabele_row {
	font-size:16px;
	color: #FFF;
	text-decoration: none;/*font-weight: bold;*/
}
.tabela_pozadina_siva {
	background-color:#CCC;
}
.tabela_topbar_pading_srednja {
	padding: 0px 3px 0px 3px;
	border-right:#FFF solid 1px;
	border-left:#999 solid 1px;
}
.tabela_topbar_pading_prva {
	padding: 0px 3px 0px 3px;
	border-right:#FFF solid 1px;
}
.tabela_topbar_pading_sama {
	padding: 0px 3px 0px 3px;/*border-right:#FFF solid 1px;*/
}
.tabela_topbar_pading_zadnja {
	padding: 0px 3px 0px 3px;
	border-left:#999 solid 1px;
}
.tabela_linija_posebna {
	font-size:11px;
	padding:2px 5px 2px 5px;
	background-color:#E9F7FE;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
}
.tabela_linija_svetlija {
	font-size:11px;
	padding:2px 5px 2px 5px;
	background-color:#F4F4F4;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
}
.tabela_linija_tamnija {
	font-size:11px;
	padding:2px 5px 2px 5px;
	background-color:#EAEAEA;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
}
.tabela_linija_naslov {
	font-size:11px;
	padding:2px 5px 2px 5px;
	background-color:#333;
	border-bottom-color: #E5E5E5;
	border-right-style: solid;
	border-right-color: #E5E5E5;
	border-left-color: #CCC;
	font-weight: bold;
	color: #FFF;
}
input, select, textarea {
	background:#F2F2F2 none repeat scroll 0 0;
	border:1px solid #999;
	color:#666;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:normal;
	padding:3px 2px;
	width:180px;
}
/*
input.button {
	background:#000000 none repeat scroll 0 0;
	border:1px solid #1C1C1C;
	color:#48780E;
	font-family:Arial, Sans-serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	height:28px;
	width:186px;
	line-height:normal;
	margin:0;
	padding:2px 3px;
}
input.browsebutton {
	background:#000000 none repeat scroll 0 0;
	border:1px solid #1C1C1C;
	color:#48780E;
	font-family:Arial, Sans-serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	height:30px;
	line-height:normal;
	margin:0;
	padding:2px 3px;
}
*/

.input {
	background:#F2F2F2 none repeat scroll 0 0;
	border:1px solid #999;
	color:#666;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:normal;
	padding:3px 2px;
	width:180px;
}
.input_fokus {
	background:#FFFFF0 none repeat scroll 0 0;
	border:1px solid #666;
	color:#000;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:normal;
	padding:3px 2px;
	width:180px;
}
.dugmic {
	background-color:#F2F2F2;
	color:#666;
	border:#999 solid 1px;
	text-align:center;
	padding:2px;
	cursor:pointer;
}
.dugmic:hover{
	color:#000;
	background-color:#CAEEFF;
}
.button{
	background-color:#fff;
	color:#666;
	border:#999 solid 1px;
	text-align:center;
	padding:2px;
	cursor:pointer;
}
.button:hover{
	color:#000;
	background-color:#CAEEFF;
}
.nort_green{
	background-color:#C8E5AA;
	border:1px solid #008000;
	color:#008000;
	padding:3px;
	text-align:center;
}
.nort_red{
	background-color:#FF9191;
	border:1px solid #C00;
	color:#C00;
	padding:3px;
	text-align:center;
}
/**/	
.dugmic_na_baru {
	font-size:11px;
	color:#333;
	height:22px;
	background-color:#C5D1DA;
	border:#999999 solid 1px;
	color:#333;
}
.dugmic_na_baru_hover {
	height:22px;
	font-size:11px;
	color:#000;
	background-color:#CAEEFF;
	border:#999999 solid 1px;
	color: #000;
	text-decoration: none;
}
/**/

.mali_bold_tekst {
	font-size:10px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
}
.mali_tekst {
	font-size:10px;
	color: #000;
	text-decoration: none;
}
.error {
	font-size:11px;
	color:#C00;
	padding: 7px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dashed;
	border-right-style: none;
	border-bottom-style: dashed;
	border-left-style: none;
	border-top-color: #F00;
	border-bottom-color: #F00;
	background-color: #FFFBFB;
	margin-bottom: 10px;
}
.error_naslov {
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	font-weight: bold;
	padding-bottom: 5px;
}
.error_ok {
	height:0px;
}
.error_valid {
	background-color:#FFE8E8;
	height:20px;
	line-height:20px;
	color:#C00;
	font-size: 10px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dashed;
	border-right-style: none;
	border-bottom-style: dashed;
	border-left-style: none;
	border-top-color: #F00;
	border-bottom-color: #F00;
}
/* Naslovna linija 
Tabela koja ima ikonicu, naslov strane i link za favorit lisu
*/
.naslovna_linija_tabela {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
}
.naslovna_linija_ikona {
	padding:0px 5px 0px 5px;
}
.naslovna_linija_naslov {
	padding:0px 5px 0px 5px;
	font-size:16px;
}
.naslovna_linija_favorit_ikona {
	padding:0px 5px 0px 5px;
}
/*kraj naslovene linije*/

/*Prikaz profila korisnika*/
.profil_tabela_naziv {
	padding:2px 5px 2px 5px;
	font-weight:bold;
	font-size: 12px;
	color: #999;
}
.profil_tabela_podatci {
	padding:2px 5px 2px 5px;
	font-size: 12px;
	color: #333;
}
/*kraj prikaz profila korisnika*/.footer_pozadina {
	font-size: 10px;
	background-image: url(cp_images/footer_pozadina.jpg);
	background-repeat: repeat-x;
}
.anketa_procenat_bar {
	font-size:1px;
	height:4px;
	width:0px;
	background-color:#666;
	border:1px solid #CCC;
}
.anketa_pitanje {
	font-size:14px;
	color:#000;
}
.anketa_odgovor {
	font-size:12px;
	color:#333;
	padding:7px 0px 0px 0px;
}
.anketa_brojevi {
	font-size:9px;
	color:#333;
}
.vodoravna_linija {
	height: 0px;
	line-height:0px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #999;
	border-bottom-color: #F8F8F8;
	font-size: 0px;
	margin: 7px 0px 7px 0px;
	padding: 0px;
}
.boja {
	border:1px solid #666;
	color:#000;
	font-size:2px;
	width:80px;
	height: 21px;/* Firefox*/
 *height: 18px;/* IE css Hack*/
	background-color: #CCC;
}
/*JQUERY LIGHT BOX*/
#jquery-overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
}
#jquery-lightbox {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
}
#jquery-lightbox a img {
	border: none;
}
#lightbox-container-image-box {
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
}
#lightbox-container-image {
	padding: 10px;
}
#lightbox-loading {
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}
#lightbox-nav {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}
#lightbox-container-image-box > #lightbox-nav {
	left: 0;
}
#lightbox-nav a {
	outline: none;
}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext {
	width: 49%;
	height: 100%;
	zoom: 1;
	display: block;
}
#lightbox-nav-btnPrev {
	left: 0;
	float: left;
}
#lightbox-nav-btnNext {
	right: 0;
	float: right;
}
#lightbox-container-image-data-box {
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%;
	padding: 0 10px 0;
}
#lightbox-container-image-data {
	padding: 0 10px;
	color: #666;
}
#lightbox-container-image-data #lightbox-image-details {
	width: 70%;
	float: left;
	text-align: left;
}
#lightbox-image-details-caption {
	font-weight: bold;
}
#lightbox-image-details-currentNumber {
	display: block;
	clear: left;
	padding-bottom: 1.0em;
}
#lightbox-secNav-btnClose {
	width: 66px;
	float: right;
	padding-bottom: 0.7em;
}
/*KREAJ JQUERY LIGHT BOX*/

/*ceck box*/
ul.geogoer_vchecks {
	list-style-type: none;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
ul.geogoer_vchecks li.first {
	/*background-image: url(top_button_bg.gif);
	background-repeat: no-repeat;
	background-position: top right;*/
	background:#F2F2F2 none repeat scroll 0 0;
	border:1px solid #999;
	color:#666;
}
ul.geogoer_vchecks li.first_hover {
	/*background-image: url(top_button_bg_hover.gif);*/
}
ul.geogoer_vchecks li.first span {
	/*background-image: url(top_button_left.gif);
	background-repeat: no-repeat;
	background-position: top left;*/
	padding-top: 6px;
	height: 20px;
}
ul.geogoer_vchecks li.first_hover span {
	/*background-image: url(top_button_left_hover.gif);*/
}
ul.geogoer_vchecks li.last {
	/*background-image: url(bottom_button_bg.gif);
	background-repeat: no-repeat;
	background-position: top right;*/
	background:#F2F2F2 none repeat scroll 0 0;
	border:1px solid #999;
	color:#666;
}
/*ul.geogoer_vchecks li.last_hover {
	background-image: url(bottom_button_bg_hover.gif);
}
ul.geogoer_vchecks li.last span {
	background-image: url(bottom_button_left.gif);
	background-repeat: no-repeat;
	background-position: top left;
}
ul.geogoer_vchecks li.last_hover span {
	background-image: url(bottom_button_left_hover.gif);
}*/
ul.geogoer_vchecks li {
	position: relative;
	background-color:#999;
	border: 1px solid #333;	/*background-image: url(button_bg.gif);
	background-repeat: no-repeat;
	background-position: top right;*/
}
ul.geogoer_vchecks li.hover {
	/*background-image: url(button_bg_hover.gif);*/
}
ul.geogoer_vchecks li span {
	color: black;
	font-weight: bold;
	font-size: 11px;
	cursor: pointer;
	display: block;
	height: 21px;
	padding-top: 5px;
	padding-left: 15px;
	/*background-image: url(button_left.gif);
	background-repeat: no-repeat;
	background-position: top left;*/
}
ul.geogoer_vchecks li.hover span {
	/*background-image: url(button_left_hover.gif);*/
}
ul.geogoer_vchecks li.checked div.check_div {
	background-image: url(tick.png);
	background-repeat: no-repeat;
}
ul.geogoer_vchecks li.unchecked div.check_div {
	background-image: url(cross.png);
	background-repeat: no-repeat;
}
ul.geogoer_vchecks li.unchecked span {
	color: #666;
}
ul.geogoer_vchecks li div.check_div {
	display: block;
	height: 16px;
	width: 16px;
	position: absolute;
	top: 5px;
	right: 10px;
}
/*kraj ceck box-a*/
.osnova{
	background-image:url(bg_editor.gif);
	background-repeat: repeat;
	background-position: left top;
}
.image_inside_border {
	border:1px solid #F9F9F9;
	float:left;
	font-size:0;
	line-height:0;
	padding:6px;
	background-color: #F5F5F5
}
